# Translation of Plugins - Advanced Google reCAPTCHA - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Advanced Google reCAPTCHA - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-07 13:56:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Advanced Google reCAPTCHA - Stable (latest release)\n"

#: libs/ajax.php:23 libs/ajax.php:248 libs/ajax.php:381
msgid "You are not allowed to run this action."
msgstr "You are not allowed to run this action."

#: libs/ajax.php:128
msgid "Unknown response token."
msgstr "Unknown response token."

#: libs/ajax.php:108
msgid "Unknown captcha type."
msgstr "Unknown captcha type."

#: libs/ajax.php:60 libs/ajax.php:77 libs/ajax.php:91
msgid "Unknown ID."
msgstr "Unknown ID."

#: libs/ajax.php:53
msgid "Unknown log."
msgstr "Unknown log."

#: libs/ajax.php:118
msgid "Unknown secret key."
msgstr "Unknown secret key."

#: libs/ajax.php:123
msgid "Unknown response."
msgstr "Unknown response."

#: libs/ajax.php:113
msgid "Unknown site key."
msgstr "Unknown site key."

#: libs/functions.php:299 libs/functions.php:316
msgid "<strong>ERROR</strong>: reCAPTCHA verification request failed<br /><br />"
msgstr "<strong>ERROR</strong>: reCAPTCHA verification request failed<br /><br />"

#: libs/functions.php:276
msgid "<strong>ERROR</strong>: Inactive account"
msgstr "<strong>ERROR</strong>: Inactive account"

#: libs/ajax.php:167 libs/functions.php:333 libs/functions.php:337
msgid "<strong>ERROR</strong>: captcha verification failed.<br /><br />Please try again."
msgstr "<strong>ERROR</strong>: captcha verification failed.<br /><br />Please try again."

#. translators: %s is replaced with the lost password URL
#: libs/functions.php:281
msgid "<strong>ERROR</strong>: Incorrect password. <a href=\"%s\" title=\"Password Lost and Found\">Lost your password</a>?"
msgstr "<strong>ERROR</strong>: Incorrect password. <a href=\"%s\" title=\"Password Lost and Found\">Lost your password</a>?"

#: interface/tab_firewall.php:14
msgid "2FA"
msgstr "2FA"

#. translators: %s is replaced with the lost password URL
#: libs/functions.php:266
msgid "<strong>ERROR</strong>: Invalid username. <a href=\"%s\" title=\"Password Lost and Found\">Lost your password</a>?"
msgstr "<strong>ERROR</strong>: Invalid username. <a href=\"%s\" title=\"Password Lost and Found\">Lost your password</a>?"

#: libs/functions.php:294 libs/functions.php:305 libs/functions.php:310
#: libs/functions.php:322
msgid "<strong>ERROR</strong>: reCAPTCHA verification failed.<br /><br />Please try again."
msgstr "<strong>ERROR</strong>: reCAPTCHA verification failed.<br /><br />Please try again."

#: libs/functions.php:259
msgid "<strong>ERROR</strong>: The password field is empty."
msgstr "<strong>ERROR</strong>: The password field is empty."

#: libs/functions.php:256
msgid "<strong>ERROR</strong>: The username field is empty."
msgstr "<strong>ERROR</strong>: The username field is empty."

#: libs/functions.php:210 libs/functions.php:249
msgid "<strong>ERROR</strong>: We're sorry, but this IP has been blocked due to too many recent failed login attempts.<br /><br />Please try again later."
msgstr "<strong>ERROR</strong>: We're sorry, but this IP has been blocked due to too many recent failed login attempts.<br /><br />Please try again later."

#: interface/tab_activity.php:12
msgid "Access Locks"
msgstr "Access Locks"

#: libs/admin.php:337
msgid "Activity"
msgstr "Activity"

#: interface/tab_login_form.php:13
msgid "Advanced"
msgstr "Advanced"

#: libs/admin.php:49
msgid "An error has occurred."
msgstr "An error has occurred."

#: libs/admin.php:48
msgid "An undocumented error has occurred. Please refresh the page and try again."
msgstr "An undocumented error has occurred. Please refresh the page and try again."

#: interface/tab_captcha.php:12 libs/admin.php:336
msgid "Captcha"
msgstr "Captcha"

#: interface/tab_login_form.php:12
msgid "Basic"
msgstr "Basic"

#: libs/admin.php:57
msgid "Cancel"
msgstr "Cancel"

#: interface/tab_firewall.php:15
msgid "Cloud Protection"
msgstr "Cloud Protection"

#: libs/admin.php:340
msgid "Country Blocking"
msgstr "Country Blocking"

#: libs/admin.php:341
msgid "Design"
msgstr "Design"

#: advanced-google-recaptcha.php:35
msgid "Do not open this file directly."
msgstr "Do not open this file directly."

#: interface/tab_activity.php:13
msgid "Failed Logins"
msgstr "Failed Logins"

#: libs/admin.php:339
msgid "Firewall"
msgstr "Firewall"

#: interface/tab_firewall.php:13
msgid "General"
msgstr "General"

#: libs/admin.php:174
msgid "Get EXTRA protection"
msgstr "Get EXTRA protection"

#: libs/admin.php:195
msgid "Get help"
msgstr "Get help"

#: libs/functions.php:475
msgid "Login form protected by"
msgstr "Login form protected by"

#: libs/admin.php:338
msgid "Login Protection"
msgstr "Login Protection"

#: libs/admin.php:58
msgid "OK"
msgstr "OK"

#: libs/admin.php:343
msgid "PRO"
msgstr "PRO"

#: libs/admin.php:195
msgid "Support"
msgstr "Support"

#: libs/ajax.php:171 libs/ajax.php:179 libs/ajax.php:184 libs/ajax.php:192
msgid "reCAPTCHA verification failed "
msgstr "reCAPTCHA verification failed "

#: libs/admin.php:342
msgid "Temp Access"
msgstr "Temp Access"

#: libs/functions.php:1338
msgid "Template activated."
msgstr "Template activated."

#: interface/tab_login_form.php:14
msgid "Tools"
msgstr "Tools"

#: libs/functions.php:1340
msgid "Unknown template ID."
msgstr "Unknown template ID."

#: libs/ajax.php:30 libs/ajax.php:143
msgid "Unknown tool."
msgstr "Unknown tool."

#: interface/tab_captcha.php:13
msgid "Where To Show"
msgstr "Where To Show"

#: libs/admin.php:50
msgid "WP Captcha"
msgstr "WP Captcha"

#. translators: %1$s is replaced with the current PHP version, %2$s is replaced
#. with the URL to WordPress update PHP support page
#: libs/setup.php:97
msgid "WP Captcha plugin <b>requires PHP version 5.6.20</b> or higher to function properly. You are using PHP version %1$s. Please <a href=\"%2$s\" target=\"_blank\">update it</a>."
msgstr "WP Captcha plugin <b>requires PHP version 5.6.20</b> or higher to function properly. You are using PHP version %1$s. Please <a href=\"%2$s\" target=\"_blank\">update it</a>."

#. translators: %1$s is replaced with the current WordPress version, %2$s is
#. replaced with the URL to WordPress update page in the Dashboard
#: libs/setup.php:83
msgid "WP Captcha plugin <b>requires WordPress version 4.6</b> or higher to function properly. You are using WordPress version %1$s. Please <a href=\"%2$s\">update it</a>."
msgstr "WP Captcha plugin <b>requires WordPress version 4.6</b> or higher to function properly. You are using WordPress version %1$s. Please <a href=\"%2$s\">update it</a>."

#. Plugin URI of the plugin
#: advanced-google-recaptcha.php
msgid "https://getwpcaptcha.com/"
msgstr "https://getwpcaptcha.com/"

#. Author URI of the plugin
#: advanced-google-recaptcha.php
msgid "https://www.webfactoryltd.com/"
msgstr "https://www.webfactoryltd.com/"

#. Author of the plugin
#: advanced-google-recaptcha.php
msgid "WebFactory Ltd"
msgstr "WebFactory Ltd"

#: libs/functions.php:421 libs/functions.php:441
msgid "ERROR:"
msgstr "ERROR:"

#: libs/admin.php:173
msgid "Settings"
msgstr "Settings"

#. Plugin Name of the plugin
#: advanced-google-recaptcha.php libs/admin.php:156 libs/admin.php:157
msgid "Advanced Google reCAPTCHA"
msgstr "Advanced Google reCAPTCHA"

#: libs/admin.php:539
msgid "Save Changes"
msgstr "Save Changes"

#. Description of the plugin
#: advanced-google-recaptcha.php
msgid "Advanced Google reCAPTCHA will safeguard your WordPress site from spam comments and brute force attacks. With this plugin, you can easily add Google reCAPTCHA to WordPress comment form, login form and other forms."
msgstr "Advanced Google reCAPTCHA will safeguard your WordPress site from spam comments and brute force attacks. With this plugin, you can easily add Google reCAPTCHA to WordPress comment form, login form and other forms."